version: 2.5.3
files:
  - url: KIE-Music-Studio-Setup.exe
    sha512: mCVqA4xYkk4wk9ptIT9SbrldCfsLdL/A3gd+Ai/cGbNtPuVVVWFwwLok7LrG9kc9rwwrbWAYVAizZNWe65bPkA==
    size: 246559798
path: KIE-Music-Studio-Setup.exe
sha512: mCVqA4xYkk4wk9ptIT9SbrldCfsLdL/A3gd+Ai/cGbNtPuVVVWFwwLok7LrG9kc9rwwrbWAYVAizZNWe65bPkA==
releaseDate: '2026-09-04T15:49:58.243Z'
